Delete client
curl --request DELETE \
--url https://cloud.memsource.com/web/api2/v1/clients/{clientUid} \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/clients/{clientUid}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/clients/{clientUid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Client
Delete client
Deleting a client also removes its contacts and business units, and clears the client reference from all projects, project templates, term bases, and translation memories.
DELETE
/
api2
/
v1
/
clients
/
{clientUid}
Delete client
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
UID of the client
Response
No Content
Was this page helpful?
⌘I